-- 折现率引入模板
DELETE FROM T_BAS_IMPORTTEMPLATE
WHERE FID=1043417613331550208;

INSERT INTO T_BAS_IMPORTTEMPLATE
(FID, FCREATETIME, FMODIFYTIME, FMODIFIERID, FNUMBER, FBIZOBJECT, FSTATUS, FCREATORID, FENABLE, FCOMMENT, FMASTERID, FTEMPLATETYPE, FENABLEIMPORT, FAPPLYSCOPE, FNAME)
VALUES(1043417613331550208, {ts '2018-08-08 18:08:08'}, {ts '2018-08-08 18:08:08'}, 1, 'fa_discount_rate_IMPT_S', 'fa_discount_rate', 'C', 1, '1', ' ', 1043417613331550208, 'IMPT', '1', '0', '折现率引入模板');

DELETE FROM T_BAS_IMPORTTEMPLATE_L
WHERE FPKID='194X2=6ZNSPW';
DELETE FROM T_BAS_IMPORTTEMPLATE_L
WHERE FPKID='194X2=6ZNSPX';

INSERT INTO T_BAS_IMPORTTEMPLATE_L
(FPKID, FID, FLOCALEID, FNAME, FCOMMENT)
VALUES('194X2=6ZNSPW', 1043417613331550208, 'zh_CN', '折现率引入模板', '系统预置模板');
INSERT INTO T_BAS_IMPORTTEMPLATE_L
(FPKID, FID, FLOCALEID, FNAME, FCOMMENT)
VALUES('194X2=6ZNSPX', 1043417613331550208, 'zh_TW', '折現率引入模板', '係統預置模板');

DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1043415981160091648;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1043415981202031616;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1043415981202034688;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1043415981202031623;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1043415981202031617;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1043415981202034689;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1043415981202034695;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1043415981202031618;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1043415981202034690;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1043415981202031619;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1043415981202034691;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1043415981202031620;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1043415981202034692;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1043415981202031621;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1043415981202034693;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1043415981202031622;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1043415981202034694;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1043415981252363264;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1043415981252366336;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1043415981252363265;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1043415981252366337;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY
WHERE FENTRYID=1043415981252363266;

INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1043417613331550208, 1043415981160091648, 0, 1, 'fa_discount_rate', NULL, '0', ' ', '0', '0', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1043417613331550208, 1043415981202031616, 1043415981160091648, 2, 'billhead', NULL, '0', ' ', '0', '0', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1043417613331550208, 1043415981202034688, 1043415981202031616, 3, 'id', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1043417613331550208, 1043415981202031623, 1043415981202031616, 4, 'org', NULL, '1', ' ', '1', '1', 'number', 'name');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1043417613331550208, 1043415981202031617, 1043415981202031616, 5, 'number', NULL, '1', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1043417613331550208, 1043415981202034689, 1043415981202031616, 6, 'name', NULL, '1', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1043417613331550208, 1043415981202034695, 1043415981202031616, 7, 'currency', NULL, '1', ' ', '1', '1', 'number', 'name');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1043417613331550208, 1043415981202031618, 1043415981202031616, 8, 'effectivedate', NULL, '1', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1043417613331550208, 1043415981202034690, 1043415981202031616, 9, 'createtime', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1043417613331550208, 1043415981202031619, 1043415981202031616, 10, 'disabler', NULL, '0', ' ', '0', '1', 'number', 'name');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1043417613331550208, 1043415981202034691, 1043415981202031616, 11, 'disabledate', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1043417613331550208, 1043415981202031620, 1043415981202031616, 12, 'createorg', NULL, '0', ' ', '0', '1', 'number', 'name');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1043417613331550208, 1043415981202034692, 1043415981202031616, 13, 'status', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1043417613331550208, 1043415981202031621, 1043415981202031616, 14, 'enable', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1043417613331550208, 1043415981202034693, 1043415981202031616, 15, 'creator', NULL, '0', ' ', '0', '1', 'number', 'name');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1043417613331550208, 1043415981202031622, 1043415981202031616, 16, 'useorg', NULL, '0', ' ', '0', '1', 'number', 'name');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1043417613331550208, 1043415981202034694, 1043415981202031616, 17, 'ctrlstrategy', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1043417613331550208, 1043415981252363264, 1043415981160091648, 18, 'entryentity', NULL, '0', ' ', '0', '0', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1043417613331550208, 1043415981252366336, 1043415981252363264, 19, 'entryentity.id', NULL, '0', ' ', '0', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1043417613331550208, 1043415981252363265, 1043415981252363264, 20, 'describe', NULL, '1', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1043417613331550208, 1043415981252366337, 1043415981252363264, 21, 'term', NULL, '1', ' ', '1', '1', ' ', ' ');
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY
(FID, FENTRYID, FPARENTENTRYID, FSEQ, FFIELDKEY, FFIELDNAME, FMUSTINPUT, FDESCRIPTION, FISIMPORT, FISFIELD, FIMPORTPROP, FEXPORTPROP)
VALUES(1043417613331550208, 1043415981252363266, 1043415981252363264, 22, 'annualizedrate', NULL, '1', ' ', '1', '1', ' ', ' ');
